ko:
  activemodel:
    errors:
      models:
        fuel_prices/configuration:
          attributes:
            api_key:
              invalid: '잘못된 API 키'
            lat:
              invalid: '잘못된 위도'
            lng:
              invalid: '잘못된 경도'
            radius:
              greater_than: "%{attribute} 1 이상이어야 합니다."
              less_than_or_equal_to: "%{attribute} 최대 25"
